﻿ul.polaroids {
    margin: 0 0 18px -30px;
    
}
ul.polaroids li {
    display: inline;
}
ul.polaroids a {
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 10px 10px 15px #000000;
    color: #333333;
    display: inline;
    float: left;
    font-family: "Marker Felt",sans-serif;
    font-size: 18px;
    margin: 0 0 27px 30px;
    padding: 10px 10px 15px;
    text-align: center;
    text-decoration: none;
    width: auto;
}
ul.polaroids img {
    display: block;
    margin-bottom: 12px;
    width: 190px;
}
ul.polaroids a:after {
    content: attr(title);
}
ul.polaroids li:nth-child(2n) a {
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
	position: relative;
}
ul.polaroids li:nth-child(3n) a {
    -webkit-transform: none;
    -moz-transform: none;
    position: relative;
    top: -5px;
}
ul.polaroids li:nth-child(4n) a {
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    position: relative;
    top: 5px;
}
ul.polaroids li:nth-child(5n) a {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0eg);
    position: relative;
    right: 5px;
}
ul.polaroids li:nth-child(6n) a {
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    position: relative;
    right: 5px;
}
ul.polaroids li:nth-child(7n) a {
    -webkit-transform: none;
    -moz-transform: none;
    position: relative;
    top: -5px;
}
ul.polaroids li:nth-child(8n) a {
    position: relative;
    right: 5px
    top: 8px;
}
ul.polaroids li:nth-child(11n) a {
    left: -5px;
    position: relative;
    top: 3px;
}
ul.polaroids li.messy a {
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    margin-left: 160px;
    margin-top: -375px;
}
ul.polaroids li a:hover {
    -webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
    position: relative;
    z-index: 5;
	-webkit-transition: all 700ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
   -moz-transition: all 700ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition: all 700ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
     -o-transition: all 700ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
        transition: all 700ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */



}